This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9362 - apache-devel-1.3.x missing source code
apache-devel-1.3.x missing source code
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Documentation
ftp://rufus.w3.org/linux/redhat/updat...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 15:49 EST by debrown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 09:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description debrown 2000-02-11 15:49:45 EST
the apache-devel-1.3.x RPM's appear to be missing the source code for
the apache server. The rpm description states that it includes the
sorce code but, the files w/in the package only have the include (.h)
files. This is true for the distribution CDrom and I checked the latest
on-line RPM (xxxx-1.3.9-8) and the situation still exists.

  This is irksome plus, it may be a violation of the GPL for apache.

P.s. this bug reporting system does not list the apache-devel component
andit refuses to accept a typed in 'apache-devel'.

Please re-route this bug to the appropriate place. Thanks.
Comment 1 Bill Nottingham 2000-02-11 17:44:59 EST
Full source code is in the appropriate source RPM; apache-devel
does contain everything you need to build modules, however.

Assigned to docs so they can fix the description.
Comment 2 Sandra Moore 2000-02-15 09:37:59 EST
Package Description:
Has changed to reflect that sources are not included. May not be seen in next
release, but changes have been made by Carole Williams.

Note You need to log in before you can comment on or make changes to this bug.